Debian Bug report logs - #475842
RFP: psychosynth -- An interactive, collaborative and networked synthesizer.

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Juan Pedro Bolivar Puente <raskolnikov@es.gnu.org>

Date: Sun, 13 Apr 2008 10:30:05 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>:
Bug#475842; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Juan Pedro Bolivar Puente <raskolnikov@es.gnu.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Juan Pedro Bolivar Puente <raskolnikov@es.gnu.org>
To: submit@bugs.debian.org
Subject: RFP: psychosynth -- An interactive, collaborative and networked synthesizer.
Date: Sun, 13 Apr 2008 12:41:03 +0200
Package: wnpp
Severity: wishlist
X-Debbugs-CC: debian-devel@lists.debian.org

Package name: psychosynth
Version: 0.1.1
Upstream Author: Juan Pedro BolĂ­var Puente
URL: http://www.psychosynth.com
License: GPL
Description: An interactive, collaborative and networked synthesizer.

The Psychosynth project aims to create an interactive modular soft-synth 
inspired by the ideas of the Reactable. We will try to provide a clean 
object oriented API to allow the creation of new innovative interfaces 
for the synthetizer and a 3D simulator of a Reactable-alike device with 
support for collaborative music creation over the internet.


Hi,

I am the maintainer of Psychosynth and I am quite interested of it being 
included in Debian. I have already made some ad-hoc packages for Sid 
following a step by step tutorial. The packages can be found here, in 
case someone finds use them to start: 
http://www.psychosynth.com/doku.php?id=debian

Thanks,
JP





Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#475842; Package wnpp. (Wed, 29 Apr 2009 07:57:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Juan Pedro Bolivar Puente <raskolnikov@es.gnu.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Wed, 29 Apr 2009 07:57:06 GMT) Full text and rfc822 format available.

Message #10 received at 475842@bugs.debian.org (full text, mbox):

From: Juan Pedro Bolivar Puente <raskolnikov@es.gnu.org>
To: 475842@bugs.debian.org
Subject: Psychosynth is a GNU Package
Date: Wed, 29 Apr 2009 09:49:55 +0200
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Hi,

Just to mention that GNU Psychosynth, since October 2008 it is part of
the GNU project, in case this encourages packaging this project.

Also wanted to mention that despite the fact that the web states that
the project is in alpha stage, latest releases are very stable and
appropiate for broad use. If the alpha tag has not been removed is
because our production oriented Psychosynth is much more feature rich
and there are some unmet requierements of the GNU Coding Standards in
the current releases. Non music experts might find the program enjoyable
and reliable enough at the current stage.

Many thanks,

JP

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org

iEYEARECAAYFAkn4BqMACgkQchi8veCammdwBgCcDtLHu2jL/on5rjPtOennQvgm
Y8YAnAppx3tdsZr3sAyqeVSaeith7j/q
=dtZo
-----END PGP SIGNATURE-----




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#475842; Package wnpp. (Wed, 27 Jul 2011 16:06:43 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 27 Jul 2011 16:06:43 GMT) Full text and rfc822 format available.

Message #15 received at 475842@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 475842@bugs.debian.org
Cc: control@bugs.debian.org
Subject: psychosynth: closing old inactive RFP
Date: Wed, 27 Jul 2011 17:57:24 +0200
close 475842
thanks

Hello,

This is an automatic mail sent to close this RFP.

Your RFP wnpp bug is being closed because of the following reasons:
- It hasn't seen any activity for the last 18 months.
- The amount of RFPs on the Debian BTS is huge and we need to
  clean up a bit the place.

As this an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not intended
by owners and submitters to be closed, for example if the RFP is still
of your interest, or there has been some kind of activity around it.
In that case, please do not hesitate to reopen the bug!

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

reopen 123456
thanks bts

Replacing '123456' for the number of your RFP bug. The subject of the
mail is ignored. Or if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <lucas@debian.org>.

Thanks for your cooperation,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Bug closed, send any further explanations to Juan Pedro Bolivar Puente <raskolnikov@es.gnu.org> Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 27 Jul 2011 16:24:17 GMT) Full text and rfc822 format available.

Did not alter fixed versions and reopened. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 28 Jul 2011 09:13:14 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 11:00:59 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.